/* ############################ */
/* #   Documenten overzicht   # */
/* ############################ */
.document_overzicht { margin: 10px 0px; }

/* Document overview - Annotate button */
.document_overzicht > li {
	border-bottom: 1px dotted #e4e4e4;
	padding-top: 8px;
	padding-right: 4px;
}

ul.document_overzicht > li:before { top: 11.5px; }
.document_overzicht > li:hover { background-color: #f5f5f5; }

.document-head {
	display: flex;
	flex-flow: row nowrap;
}

.document-head > span, .document-head > a, .document-options {
	flex: 0 0 auto;
	padding-left: 5px;
}

.document-head .small.datum { flex-basis: 65px; }
.document-head .small.grootte { flex-basis: 60px; }

.document-head .document-link {
	flex: 1 1 auto;
	padding-left: 0px;
	line-height: 1.2;
}

.document-options {
	position: relative;
	margin-top: -4px;
}

.document-meta { clear: both; }

.behandelingsvergadering {
	font-size: 0.9rem;
	font-weight: bold;
}

/* ############################ */
/* #   vergaderingen pagina   # */
/* ############################ */

/* Reset defaultgroup style */
.vergaderingen .groups { padding: 0px; background: none; }

/* New group style */
.orgaan { background: #E4E4E4; border: 1px solid #E4E4E4; box-sizing: border-box; }

.orgaan h3
{
background: #FFFFFF;
padding: 10px;
text-align: center;
font-size: 1.05em;
border-bottom: 1px solid #E4E4E4;
height: 66px;
margin-bottom: 0px;
overflow: hidden;
}

.orgaan .listextra { background: #E4E4E4; padding: 0px; height: auto; }
.orgaan .listextra li { display: block; padding: 0px; }
.orgaan .listextra li:before { border: 0px; }

.orgaan .listextra a
{
display: block;
float: left;
padding: 5px 10px;
background: #E4E4E4;
}

.orgaan .listextra a span { position: absolute; left: -9999px; }
.orgaan .listextra .prev { float: right;  }

.orgaan .listextra .next a
{
background: #F5F5F5 url(../images/icons/calendar-select.png) no-repeat 10px center;
padding-left: 40px;
padding-right: 20px;
min-width: 80px;
}

@media print
{
.vergaderingen .orgaan { display: none; }
}

/* ############################ */
/* #   Mijn overzicht         # */
/* #   (uit oude standaard)   # */
/* ############################ */
#mijnoverzicht_instellingen_info, #mijnoverzicht_info { margin: 10px 5px 0 5px; border-bottom: 2px dotted #C6C6C6; }
#mijnoverzicht_instellingen_info { margin-bottom: 10px; }

.mijnoverzicht_input { font-weight: bold; }
.mijnoverzicht_input input { margin: 0px 10px 0px 0px; position: relative; }
.mijnoverzichttabs ul.items { list-style: none outside none; margin: 0; padding: 0; }

.mijnoverzichttabs li.itemRow
{
position:relative;
border-bottom: 2px dotted #c6c6c6;
min-width:16px;
vertical-align:top;
font-size: .9em;
line-height: 16px;
}

.mijnoverzichttabs .toolbar {
	display: block;
	clear: both;
	margin-top: 30px;
}

.mijnoverzichttabs li.itemRow a { color: #666666; text-decoration: none; font-weight: normal; }
.mijnoverzichttabs .itemRow .first, .mijnoverzichttabs .itemRow .title, .mijnoverzichttabs .itemRow .last { float: left; font-size: 1.2em; line-height: 1.9em }
.mijnoverzichttabs .itemRow .first { padding: 0px 0px 0px 10px; }
.mijnoverzichttabs .itemRow:before { top: 10px; left: 5px; }
.mijnoverzichttabs .itemRow .title { width: 68%; }
.mijnoverzichttabs .itemRow .last { width: 26%; text-align: right; padding-right: 10px; }

.mijnoverzichttabs form label
{
float: none;
width: auto;
display: inline;
clear: none;
}

.mijnoverzicht  #navigation { margin-bottom: 20px; }

.mijnprofiel { float: left; width: 31.25%; }

.mijnprofiel h3 { background: url(../images/icons/user-yellow.png) no-repeat left center; padding-left: 20px; }
.mijnprofiel a
{
text-decoration: none;
color: #464B50;
border-bottom: 1px solid #E4E4E4;
display: block;
line-height: 30px;
}

.mijnprofiel a:hover, .mijnprofiel a:active { color: #F47721; }

@media print {
	.mijnprofiel { display: none; }
}

/* ################ */
/* #   Kalender   # */
/* ################ */
#calendar {
	list-style: none;
	padding-left: 0px;
}

#calendar .monthHolder {
	float: left;
	width: 23%;
	margin-right: 2%;
	margin-bottom: 2%;
}

#calendar .monthHolder:nth-child(4n+1){ clear: left; }

#content .kalender_navigatie .left:before, #content .kalender_navigatie .right:after {
	font-family: "Font Awesome 5 Free", sans-serif;
	font-weight: bold;
	display: inline-block;
}

#content .kalender_navigatie .left:before {
	content: "\f104";
	margin-right: 10px;
}


#content .kalender_navigatie .right:after {
	content: "\f105";
	margin-left: 10px;
}

.day_container { width: 74%; float: right; position: relative; }
.day_container ul { list-style: none; padding: 0px; }

.day_container li.meeting, .day_container li.news, .day_container li.event, .day_container.event { padding: 10px 20px; border: 1px solid #E4E4E4; margin-bottom: 20px; }
.day_container.event { box-sizing: border-box; }
.day_container li h2 a { text-decoration: none; font-size: 1.6rem; }
#content .day_container+.month_container { float: left; width: 24%; }
#content .day_container+.table-calendar-holder { float: left; width: 24%; clear: none; min-width: 210px}

.day_container .download_iCal
{
position: absolute;
right: 10px;
top: 10px;
line-height: 36px;
background-color: #FFFFFF;
border: 1px solid #E4E4E4;
border-radius: 3px;
padding: 0px 10px;
color: inherit;
text-decoration: none;
}

.day_container .download_iCal .icon
{
background-image: url(../images/icons/meeting.png);
background-position: 0px -67px;
position: relative;
top: 2px;
}

.day_container .download_iCal:hover
{
border-color: #E4E4E4;
background-color: #F5F5F5;
}

@media print {
	.kalender .month_container { display: none; }
	.kalender .day_container { width: 100%; float: none; }
	
	.day_container li.meeting, .day_container li.news, .day_container li.event, .day_container.event
	{
	padding: 7mm 0px 0.5mm 0px;
	border: 0px;
	border-top: 1px solid #CCCCCC;
	}
	
	#jarennavigatie_beneden, #jarennavigatie_boven { display: none; }
}

/* ######################## */
/* # Abonnement formulier # */
/* ######################## */

#aboform .block { width: 90%; }
#aboform input[type=checkbox]+label { width: 90%; }
.form-group .unscribe { float: right; }

.form-group .unscribe:hover { text-decoration: none; }
.abocancel { float: right; }

/* ################# */
/* #   Share box   # */
/* ################# */
.share { margin-top: 20px; }

@media print
{
	.share { display: none; }
}

/* ######################## */
/* #   Document subject   # */
/* ######################## */
.onderwerp {
	box-sizing: border-box;
	padding: 10px;
	background: #ffffff;
	border: 1px solid #e4e4e4;
	margin: 5px 0px;
	position: relative;
}

.onderwerp h4 {
	font-size: 1.3rem;
	cursor: pointer;
	padding-right: 30px;
}

.onderwerp h4 span {
	font-size: 1rem;
	font-weight: normal;
	float: right;
	color: #6F6F6F;
}

.onderwerp ul {
	list-style: none;
	margin-bottom: 0px;
}

.onderwerp li span.date, span.filesize {
	font-size: 0.9rem;
}

.onderwerp li a {
	word-break: break-all;
	display: block;
}

.onderwerp:after, .subjectOptions span:after {
	display: inline-block;
	content: " ";
	background-image: url(../images/icons/meeting.png);
	background-repeat: no-repeat;
	width: 16px;
	height: 16px;
}

.onderwerp:after {
	position: absolute;
	right: 12px;
	top: 12px;
	pointer-events: none;
}

.onderwerp:after, .subjectOptions .close:after { background-position: 0px -100px; }
.subjectOptions .open:after, .onderwerp.inactive:after { background-position: 0px -535px; }

.onderwerp.inactive ul { display: none; }
.subjectOptions { text-align: right; }

.subjectOptions span {
	font-size: 0.9rem;
	display: inline-block;
	margin-left: 10px;
	cursor: pointer;
}

.subjectOptions span:after {
	position: relative;
	top: 4px;
	margin-left: 5px;
}

@media print {
	.onderwerp:after, .onderwerp.inactive:after { display: none; }
	.onderwerp ul, .onderwerp.inactive ul { display: block; }
}

/* Flexible with annotate button */
.onderwerp li {
	display: flex;
	flex-flow: row nowrap;
	align-items: center;
	margin-bottom: 10px;
}

.onderwerp li .annotate-button {
	flex: 0 0 100px;
	box-sizing: border-box;
}

.onderwerp li a { flex: 1 1 auto; }
.onderwerp li a:hover { text-decoration: none; }
.onderwerp li a .name { display: block; }
.onderwerp li a:hover .name { text-decoration: underline; }
